PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #93
5.4 Executar Plano de Gestao de Riscos aprovado para Unidades

06/08/2021 01:54 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 04/01/2021
Priority: Alta Due date: 04/15/2021
Assignee: Rita de Cassia B. Oliveira (COGER) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: I}
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 13 Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Executar Plano de Gestao de Riscos aprovado para Unidades

History

#1 - 09/14/2021 08:46 PM - Solange Lima Gomes (COGER)
- Parent task deleted (#89)

#2 - 10/08/2021 09:22 PM - Francisco Jose (COGER)
- Assignee set to Rita de Cassia B. Oliveira (COGER)
- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 13° added

- Coordenagdo COGER added
